## hildon-fm-l10n-3.0 0.1-1r1959

=== debian/changelog ===
hildon-fm-l10n-3.0 (0.1-1r1959) unstable; urgency=low

  * Package was built automatically from SVN

 -- SVN-Builder <l10n-builder@maemo.research.nokia.com>  Mon, 21 Nov 2005 10:00:20 +0000

hildon-fm-l10n-3.0 (0.1-1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 21 Jun 2005 18:53:13 +0300
