=== debian/control ===
Source: hildon-fm-l10n-3.0
Section: misc
Priority: optional
Maintainer: Eduard Bartosh <eduard.bartosh@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: hildon-fm-l10n-3.0-english
Architecture: all
Conflicts: hildon-fm-l10n-3.0-engb
Description: hildon-fm Engineering English
 Engineering English locale for hildon-fm
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo (thus it conflicts with hildon-fm-l10n-engb-3.0 package

Package: hildon-fm-l10n-3.0-dede
Architecture: all
Description: hildon-fm de_DE locale
 German locale for hildon-fm.

Package: hildon-fm-l10n-3.0-engb
Architecture: all
Conflicts: hildon-fm-l10n-3.0-english
Description: hildon-fm en_GB locale
 British English locale for hildon-fm.

Package: hildon-fm-l10n-3.0-enus
Architecture: all
Description: hildon-fm en_US locale
 American English locale for hildon-fm.

Package: hildon-fm-l10n-3.0-eses
Architecture: all
Description: hildon-fm es_ES locale
 Spanish locale for hildon-fm.

Package: hildon-fm-l10n-3.0-esmx
Architecture: all
Description: hildon-fm es_MX locale
 Spanish locale for hildon-fm.

Package: hildon-fm-l10n-3.0-frfr
Architecture: all
Description: hildon-fm fr_FR locale
 French locale for hildon-fm.

Package: hildon-fm-l10n-3.0-itit
Architecture: all
Description: hildon-fm it_IT locale
 Italian locale for hildon-fm.
